# $Revision: 1.18 $, $Date: 2009/10/03 20:37:19 $
Summary:	Fontcache extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fontcache
Name:		xorg-proto-fontcacheproto
Version:	0.1.3
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/fontcacheproto-%{version}.tar.bz2
# Source0-md5:	a8a50e5e995bfacb0359575faf7f6906
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fontcache extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Fontcache.

%package devel
Summary:	Fontcache extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Fontcache
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
Fontcache extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Fontcache.

%prep
%setup -q -n fontcacheproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_includedir}/X11/extensions/fontcach*.h
%{_pkgconfigdir}/fontcacheproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-fontcacheproto.spec,v $
Revision 1.18  2009/10/03 20:37:19  qboosh
- util-macros version
- added README to doc
- fontcache is an extension

Revision 1.17  2009/10/03 06:48:45  arekm
- up to 0.1.3

Revision 1.16  2008/07/27 22:18:15  arekm
- release 2

Revision 1.15  2007-02-12 22:09:24  glen
- tabs in preamble

Revision 1.14  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.13  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.12  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.11  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/22 13:00:59  qboosh
- sources from X11R7.0 release

Revision 1.8  2005/12/19 15:47:09  qboosh
- 0.1.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:29:34  qboosh
- 0.1.1 (X11R7.0-RC1)

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Fri Aug 12 2005 09:06:32  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Fri Aug  5 2005 12:42:00  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
